@charset "utf-8";
/* CSS Document */

.HighlightBox {
margin: 10px 0 15px;
padding: 10px 15px 0;
border-radius: 5px;
}

.HighlightBox img {
margin:0;
padding: 0;}

.HighlightBox h2{
margin: 0;
padding-top: 25px;
line-height: 1.4;}

.HighlightBox p {
margin: 5px 0 0;
font-family: 'Nunito', sans-serif;
font-weight: 400;
font-size: 16px;
}

.FullGreen {
background: #7eb300;
}

.FullGreen h2 a:link, .FullGreen h2 a:visited {
color: #fff;
font-weight: inherit;
}

.FullGreen p a:link, .FullGreen p a:visited {
color: #e5ecb9;
font-weight: inherit;
}

.MidGreen {
background: #e5ecb9;
}


.MidGreen h2 a:link, .MidGreen h2 a:visited {
color: #0282C6;
font-weight: inherit;
}

